@font-face {
    font-family: "coolfont"; 
    src: url("https://roguepebble.neocities.org/Graphics/VCR_OSD_MONO_1.001.ttf") format("truetype");
}

a:link {
  color: yellow;
}

a:visited {
  color: red;
}

a:hover {
  color: #5ff766;
}

a:active {
  color: purple;
}

body {
  background: url("https://roguepebble.neocities.org/My%20Graphics/fullwrapperbg.PNG");
    background-attachment: fixed;
    background-position: center top;
  background-size: cover;
  color: white;
  font-family: "coolfont";
  src: url("https://roguepebble.neocities.org/Graphics/VCR_OSD_MONO_1.001.ttf");
  font-size: 0.875em;
}

.fuzzy-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 150vw;
  height: 150vh;
  background: url("https://roguepebble.neocities.org/My%20Graphics/redtv2.PNG") repeat;
  opacity: 0.27;
  z-index: 9999;
  display: block;
  background-size: 200;
  pointer-events: none;
  animation: shift 0.6s linear infinite both;
}

@keyframes shift {
    0% {
        transform: translateX(10%) translateY(10%);
    }
    0% {
        transform: translateX(-10%) translateY(-10%);
    }
}

body, 
.custom {
   cursor: url(https://roguepebble.neocities.org/Graphics/FRIEND!.gif) 16 16, auto !important; 
}

center {
  text-align: center;
  
}

.wrapper {
  width: 1150px;
  background: #1d0000;
  margin: 0 auto;
  top: 0;
  margin-top: -10px;
  border-left: 1px double red;
  border-right: 1px double red;  
  margin-bottom: -10px;
  background-color:black;
  position: relative;
  overflow: visible !important;
  height: auto;
}

.wrapper-2 {
  position: relative;
}

.box {
  border: 3px double #333;
  border-color: red;
  background-color: black;
  background-size: cover;
  padding: 0;
  text-shadow: 2.5px 2.5px 2px black
}

.box.black-background {
  background: black;
}

.header, .footer {
  height: auto;
  overflow: visible;
  background-color:black;
  border: 3px double #333;
  border-color: red;
}

.footer {
  height: 50px;
}

.header img {
  border-top: 0px;
}

.title {
  padding: 15px 10px 10px 20px;
  color: red;
}

.title h1, .title h2, .title h3 {
  padding:0;
  margin: 0;
}

.links {
  padding: 5px;
  padding-top: 3px;
  padding-bottom: 5px;
  display: flex;  
  justify-content: space-evenly;  
  flex-wrap: wrap;  
}

.link {
  text-align: center;
  display: inline-block;
  list-style-type: none;
  float: none;
  font-weight: bold;
  font-size: 1.16em;
  padding: 5px;
  margin-right: 10px;
  margin-left: 10px;
  border: 0px solid red;
}

.link a {
  color: red;
  text-decoration: none;
}
.links .link a {
  text-decoration: none;
  color: red; 
  transition: all 0.15s ease;
}

.links .link a:hover {
  color: #ff00ff; 
  text-shadow: 0 0 10px rgba(255, 0, 0, 1), 0 0 20px rgba(255, 0, 0, 0.8), 0 0 30px rgba(255, 255, 255, 0.6);
}

.main, .sidebar-right {
  display: inline-block;
}

.sidebar-left, .sidebar-right {
  width: 200px;
  position: absolute;
  top: 0;
}

.sidebar-left {
  margin-left: 10px;
}

.main {
  margin-left: 220px;
  width: 710px;
}

.sidebar-right {
  margin-right: 10px;
  margin-left: 10px;
}
.sidebar-right .inner a img {
  transition: all 0.1s ease;
}

.sidebar-right .inner a img:hover {
  box-shadow: 0 0 10px rgba(255, 0, 0, 1), 0 0 20px rgba(255, 0, 0, 0.8), 0 0 30px rgba(255, 255, 255, 0.6);
}

.box h1, .box h2, .box h3, .box h4 {
  color: white;
  background-color: black;
  margin: 0;
  padding: .35em 0.25em 0.3em 0.25em;
  text-align: center;
  border-bottom: 3px double #333;
  border-color: red;
  text-shadow: none
}

.box img {
  max-width: 100%;
  height: auto;
}

.inner {
  padding: 0.25em 1em 0.3em 1em;
  font-size: 1.075em;
}

